import * as echarts from "echarts";
import { EChartsOption } from "echarts";
export type WindowOptions = {
    title?: string;
    left?: number;
    top?: number;
    width?: number;
    height?: number;
    theme?: string | object | null;
    locale?: string;
};
export declare const createEchartsWindow: (options?: WindowOptions) => echarts.ECharts;
export declare const plot: (echartsOption: EChartsOption, windowOptions?: WindowOptions) => echarts.ECharts;
