"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    var desc = Object.getOwnPropertyDescriptor(m, k);
    if (!desc || ("get" in desc ? !m.__esModule : desc.writable || desc.configurable)) {
      desc = { enumerable: true, get: function() { return m[k]; } };
    }
    Object.defineProperty(o, k2, desc);
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.prototype.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.plot = exports.createEchartsWindow = void 0;
const echarts = __importStar(require("echarts"));
const skia_canvas_1 = require("skia-canvas");
const canvas_js_1 = require("./canvas.js");
const createEchartsWindow = (options = {}) => {
    const { title, left, top, width = 800, height = 600 } = options;
    const { theme, locale } = options;
    const window = new skia_canvas_1.Window({ title, left, top, width, height });
    const dom = (0, canvas_js_1.createCanvasElement)(window);
    return echarts.init(dom, theme, { locale, renderer: "canvas" });
};
exports.createEchartsWindow = createEchartsWindow;
const plot = (echartsOption, windowOptions = {}) => {
    const chart = (0, exports.createEchartsWindow)(windowOptions);
    chart.setOption(echartsOption);
    return chart;
};
exports.plot = plot;
//# sourceMappingURL=index.js.map